Subject: Re: bug#21987: Version 0.9 Fails to Compile on Raspbian

From: Andreas Enge <[email-masked]>
Date: Mon, 30 Nov 2015 17:24:24 +0100

On Wed, Nov 25, 2015 at 05:02:46PM +0100, Ludovic Courtès wrote:
> Mark H Weaver <[email-masked]> skribis:
> > We should allow arm8* as well, no?  Actually armN* for N >= 7.
> Right.  I did that in 968ae90.  We’ll revisit it when ARMv10 is out.

Currently (commit 36f26211bbb2c4dffe33427d4e65d5225a586a5b), configure fails
on my novena with the following message:
checking for the Guix system type... armv7l-linux
configure: error: `armv7l-linux' is not a supported platform.
See "GNU Distribution" in the manual, or try `--with-courage'.

I suppose this is due to the commit above.

Andreas